GNUCHESSU(6)

NAME
gnuchessu - Start GNU Chess in UCI mode.

SYNOPSIS
gnuchessu

DESCRIPTION
This command Start GNU Chess in UCI mode, i.e. to behave as a UCI chess engine.

SEE ALSO
gnuchess(6)

AUTHORS
This manual page was created by Vincent Legout <vlegout@debian.org> for the Debian GNU/Linux system (but may be used by others).